Bug 1734363 - ltrace: segfault when run on certain processes in ppc64le
Summary: ltrace: segfault when run on certain processes in ppc64le
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ltrace
Version: 7.7
Hardware: ppc64le
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: DJ Delorie
QA Contact: Edjunior Barbosa Machado
URL:
Whiteboard:
Depends On: 1678260 1360259
Blocks: 1420851 1473733 1477664 1906601 1731204 1731211
TreeView+ depends on / blocked
 
Reported: 2019-07-30 11:12 UTC by Edjunior Barbosa Machado
Modified: 2020-12-10 21:23 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1678260
Environment:
Last Closed: 2020-05-13 18:43:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 DJ Delorie 2020-05-13 18:43:02 UTC
Unfortunately, we are unable to fix this bug in the RHEL 7 product.  We will continue to track this for RHEL 8 in hopes that it can be fixed there.  Please refer to BZ 1731204


Note You need to log in before you can comment on or make changes to this bug.